.reasonCodeGroup{
  .form-group{
    margin-right: 0px;
  }

}
//.high-light-red{
//  background-color: rgba(232, 54, 64, 0.75) !important;
//}
//.high-light-green{
//  background-color: green !important;
//}
//.high-light-yellow{
//  background-color: yellow !important;
//}